One of you faggots solve my liberror-perl error with my apt-get…

4ChanG
One of you faggots solve my liberror-perl error with my apt-get install git. Already tried sudo apt-get update, sudo apt-get upgrade, sudo apt-get install -f, sudo apt-get install install liberror-perl and a shit ton of other stuff. Spent 3 hours going through stack overflow and other sources.

Leave a Reply